Bug 221178 - Include JRockit 1.4.2 R27.1 GA in RHEL-3.9
Include JRockit 1.4.2 R27.1 GA in RHEL-3.9
Status: CLOSED DUPLICATE of bug 208127
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: java-1.4.2-bea (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Fitzsimmons
Depends On:
  Show dependency treegraph
Reported: 2007-01-02 14:01 EST by Thomas Fitzsimmons
Modified: 2007-11-16 20:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-03 19:06:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Thomas Fitzsimmons 2007-01-02 14:12:09 EST
Requesting ACKs for RHEL-3.9.  Ideally this should be fast-tracked since it
includes updates for the U.S. Daylight Savings Time changes.
Comment 2 Thomas Fitzsimmons 2007-01-03 19:06:56 EST

*** This bug has been marked as a duplicate of 208127 ***

Note You need to log in before you can comment on or make changes to this bug.